@charset "utf-8";
/* CSS Document */

.flexbox-container {
    width: 98%;
	margin: 0 auto;
	padding: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
/*    justify-content: flex-end;*/
/*    justify-content: center;*/
/*    justify-content: space-between;*/
/*    justify-content: space-around;*/
/*
    align-items: stretch;
    align-items: flex-start;
    align-items: flex-end;
*/
    align-items: center;
    align-content: flex-start;
}

.flexbox-container-main {
    width: 100%;
	margin: 0 2em 2em 2em;
	padding: 0 2em 2em 2em;
    display: flex;
    flex-direction: row;
/*    flex-wrap: wrap;*/
/*    justify-content: flex-start;*/
/*    justify-content: flex-end;*/
/*    justify-content: center;*/
/*    justify-content: space-between;*/
    justify-content: space-around;
    align-items: stretch;
/*    align-items: flex-start;*/
/*    align-items: flex-end;*/
/*    align-items: center;*/
/*    align-content: flex-start;*/
}

.flexbox-container-left {
    width: 100%;
	margin: auto;
	padding:auto;
    display: flex;
    flex-direction: row;
/*    flex-wrap: wrap;*/
/*    justify-content: flex-start;*/
/*    justify-content: flex-end;*/
/*    justify-content: center;*/
/*    justify-content: space-between;*/
    justify-content: flex-start;
    align-items: stretch;
/*    align-items: flex-start;*/
/*    align-items: flex-end;*/
/*    align-items: center;*/
/*    align-content: flex-start;*/
}

.flexbox-container-center {
    width: 100%;
	margin: auto;
	padding: 0 2em 2em 2em;
    display: flex;
    flex-direction: row;
/*    flex-wrap: wrap;*/
/*    justify-content: flex-start;*/
/*    justify-content: flex-end;*/
/*    justify-content: center;*/
/*    justify-content: space-between;*/
    justify-content: center;
    align-items: stretch;
/*    align-items: flex-start;*/
/*    align-items: flex-end;*/
/*    align-items: center;*/
/*    align-content: flex-start;*/
}

.flexbox-item {
    width: 98%;
/*    margin: 10px;*/
    border: 2px solid #5B5B5B;
    background-color: aqua;
    align-items: center;
}

.flexbox-item-head {
    width: 98%;
    min-height: auto;
/*    height: 115px;*/
	margin: 0px 5px;
	padding: 0px 0px 2px 0px;
	top: 0px;
	z-index: 2;
	background-color: #fff;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.top-nav {
    float: left;
/*	width: 680px;*/
	min-height: 300px;
	margin: 10px 0px 10px 0px;
	padding-right: 9px;
}

.top-nav ul {
    margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: center;
}

.top-nav ul li {
    float: left;
	margin: 0px 0px 0px 5px;
	display:inline;
}

.top-nav li a {
    padding: 0px;
}

.top-nav ul li a {
    padding: 0px;
}

.flexbox-item-slider {
    width: 98%;
    margin: 0 auto;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    align-content: flex-start;
    background: #fff;
/*    min-height: 100px;*/
/*    border: 2px solid #fff;*/
/*    background-color: darkseagreen;*/
}

.flexbox-item-numbers {
    width: 100%;
    height: 5em;
    min-height: auto;
    background-color: #2d4b69;
    color: #FFF;
    margin: 0 0;
    padding: 0 0 0 0;
    display: flex;
    align-items: center;
    flex-direction: row;
    justify-content: space-evenly;
}

.flexbox-item-main {
    width: 98%;
    min-height: 150px;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
}

.flexbox-item-foot {
    min-height: 150px;
    width: 98%;
/*	padding: 0;*/
	float: left;
/*	margin: 0px;*/
	/*margin-left: 15px;*/
/*	margin-left: 10px;*/
}

.main-content {
    max-width: 90%;
/*    display: flex;*/
/*    flex-direction: row;*/
/*    flex-grow: 2;*/
}

.main-content-center {
    max-width: 90%;
    display: flex;
    order: 5;
    align-content: space-between;
    flex-direction: column;
    padding: 1em;
/*    display: flex;*/
/*    flex-direction: row;*/
/*    flex-grow: 2;*/
}

.video-icon {
    display: flex;
    align-content: space-between;
    flex-direction: column;
    widows: 200px;
    height: 124px;
    margin: 2em;
}

.video-icon a {
    color: blue;
}

.video-icon a:hover {
    text-decoration: underline;
}

#jobseeker_nav {
    max-width: 45%;
}

#jobseeker_nav ul li {
	padding: 0 0 0 .5em;
	margin: 0 0 0 3em;
}

#employer_nav {
    max-width: 45%;
}

#employer_nav ul li {
	padding: 0 0 0 .5em;
	margin: 0 0 0 3em;
}

.btn-padding {
    padding: 15 0 15 0;
}

.btn-js {
    padding: 15 0 15 0;
    background-image: url("https://employgeorgia.com/stylesheet/images/btn-jobseekers-off.png");
    width: 320px;
    height: 53px;
    display: block;
}

.btn-js:hover {
    padding: 15 0 15 0;
    background-image: url("https://employgeorgia.com/stylesheet/images/btn-jobseekers-on.png");
    width: 320px;
    height: 53px;
    display: block;
}

.vid-btn {
    padding-top: 25px;
}

.divlearnmore {
    align: right;
}

.learnmore {
    color: #e7685d;
	font-size: 12px;
	line-height: 25px;
	margin: 0 0 5px 0;
	font-weight: normal;
}

.HelpPageLinks {
    color:#0000EE;
}

.HelpPageLinks:hover {
    color:#0000EE;
    text-decoration: underline;
}

.main-content ul li {
    margin-left: 3em;
}